@media only screen and (min-device-width: 768px){
    .gallary_header {
	font-size: 22px;
}
}

@media (max-width: 1440px) {
  .testimonials .carousel-control-prev {
    left: -4rem;
  }
  .testimonials .carousel-control-next {
    right: -4rem;
  }
  .slider_head .carousel-caption {
    background-color: rgba(0, 0, 0, 0.2);
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    padding-top: 14%;
    padding-left: 5%;
    display: flex;
    flex-direction: column;
  }
  .slider_head .carousel-caption h1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 5.5rem;
    line-height: 7.5rem;
    letter-spacing: 0.05em;
    color: #fefefe;
    text-shadow: 0px 4px 12px rgba(0, 0, 0, 0.8);
  }
  .slider_head .carousel-caption h4 {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 2rem;
    line-height: 2.8rem;
    letter-spacing: 0.02em;
    color: #fefefe;
    text-shadow: 0px 4px 12px rgba(0, 0, 0, 0.8);
    margin-top: 2rem;
    margin-bottom: 4rem;
  }
  .testimonials_wrapper .carousel-caption h4 {
    max-width: 39rem;
    margin-bottom: 3rem;
    margin-top: 3rem;
    font-size: 1.5rem;
    padding: 0rem 3rem;
  }
  .testimonials_wrapper .carousel-caption {
    background-color: rgb(51, 51, 51);
    width: 55%;
    height: 100%;
    left: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    -webkit-clip-path: polygon(0 0, 100% 0%, 75% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0%, 75% 100%, 0% 100%);
  }
}

@media (max-width: 1280px) {
  body {
    font-size: 1.5rem;
  }
  .testimonials .carousel-control-prev {
    left: -5rem;
  }
  .testimonials .carousel-control-next {
    right: -5rem;
  }
  .slider_head .carousel-caption h1 {
    font-size: 5rem;
    line-height: 7rem;
    letter-spacing: 0.05em;
  }

  .about {
    padding: 9rem;
  }

  .about .about_header {
    font-size: 6rem;
    line-height: 7rem;
  }

  .about .about_desc {
    font-size: 2rem;
    line-height: 3.5rem;
  }

  .services {
    padding: 9rem;
  }

  .services_block {
    margin: 1rem;
    font-size: 1.3rem !important;
  }

  .whyWe {
    padding: 9rem;
  }

  .whyWe_header {
    font-size: 5rem;
    line-height: 8rem;
    margin-bottom: 9rem;
  }

  /* .whyWe_header::before {
    bottom: -2.7rem;
    left: 57.5rem;
  }
  .whyWe_header::after {
    bottom: -2.7rem;
    right: 55rem;
  }

  .whyWe_header span {
    bottom: -3rem;
    left: 54rem;
  } */

  .projects {
    padding-top: 9rem;
    padding-bottom: 9rem;
    background-color: #fbfbfb;
  }
  .services_wrapper .column {
    border: none;
    border-left: 0.5px solid #e4e4e4;
    border-right: 0.5px solid #e4e4e4;
    border-bottom: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(1) {
    border: none;
    border-right: 0.5px solid #e4e4e4;
    border-bottom: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(5) {
    border: none;
    border-left: 0.5px solid #e4e4e4;
    border-bottom: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(6) {
    border: none;
    border-right: 0.5px solid #e4e4e4;
    border-bottom: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(10) {
    border: none;
    border-left: 0.5px solid #e4e4e4;
    border-bottom: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(11) {
    border: none;
    border-right: 0.5px solid #e4e4e4;
    border-top: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(12) {
    border: none;
    border-right: 0.5px solid #e4e4e4;
    border-top: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(13) {
    border: none;
    border-right: 0.5px solid #e4e4e4;
    border-top: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(14) {
    border: none;
    border-right: 0.5px solid #e4e4e4;
    border-top: 0.5px solid #e4e4e4;
  }

  .services_wrapper .column:nth-child(15) {
    border: none;
    border-left: 0.5px solid #e4e4e4;
    border-top: 0.5px solid #e4e4e4;
  }

  .slider_head .carousel-caption {
    background-color: rgba(0, 0, 0, 0.2);
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    padding-top: 20%;
    padding-left: 10%;
    display: flex;
    flex-direction: column;
  }

  .projects_block img {
    width: 44rem;
  }

  .projects_block:hover .cover {
    width: 44rem;
  }

  .projects_block .cover {
    width: 44rem;
  }

}

@media (max-width: 1024px) {
  .navbar {
    font-size: 1.5rem;
  }

  .btn-primary {
    font-size: 1.5rem;
    padding-left: 0.7rem;
    padding-right: 0.7rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }

  .btn-primary:hover {
    font-size: 1.5rem;
  }

  .btn-primary:active {
    font-size: 1.5rem;
  }

  .btn-primary:focus {
    font-size: 1.5rem;
  }

  .slider_head .carousel-caption {
    padding-top: 15rem;
    padding-left: 7rem;
  }

  .about .about_header {
    font-size: 5rem;
    line-height: 5rem;
  }

  .services .services_header {
    font-size: 4rem;
    line-height: 6rem;
    margin-bottom: 8rem;
  }

  .services_block {
    margin: 1rem;
    font-size: 1.1rem !important;
  }

  /* .whyWe_header::before {
    bottom: -2.7rem;
    left: 45.5rem;
  }
  .whyWe_header::after {
    bottom: -2.7rem;
    right: 43rem;
  }

  .whyWe_header span {
    bottom: -3rem;
    left: 42rem;
    border-radius: 50%;
  } */

  .whyWe_block .whyWe_circle {
    width: 7rem;
    height: 7rem;
    border-radius: 50%;
    background: #ff9d34;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 2rem;
  }

  .steps {
    width: 90rem;
    margin-bottom: 7rem;
  }
  .steps img {
    cursor: pointer;
    width: 22rem;
  }

  .HowWeWork_img_handover {
    width: 50rem;
    margin-bottom: 5rem;
    cursor: pointer;
  }

  .circle-circle span {
    left: 47rem;
    bottom: -1px;
  }

  .circle-circle::before {
    /* left: 50.5rem; */
  }
  .circle-circle::after {
    /* right: 49rem; */
  }

  .projects_block img {
    width: 45rem;
    height: 25rem;
  }

  .projects_block:hover .cover {
    width: 45rem;
    height: 25rem;
    padding: 3rem;
  }

  .testimonials .carousel-control-prev {
    left: -3rem;
  }

  .testimonials .carousel-control-next {
    right: -3rem;
  }

  .sprev {
    left: 0px;
  }
  .snxt {
    right: 0px;
  }

  .slick-slide img {
    width: 150px;
    /* height: 100px; */
  }

  .slider {
    width: 80%;
    margin: 0px auto;
  }

  .map_info {
    height: 22rem;
    width: 40rem;
    padding: 3rem;
    right: 2rem;
    top: 20rem;
  }
  .services_wrapper .column {
    border: none;
    border-left: 0.5px solid #e4e4e4;
    border-right: 0.5px solid #e4e4e4;
    border-bottom: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(1) {
    border: none;
    border-right: 0.5px solid #e4e4e4;
    border-bottom: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(5) {
    border: none;
    border-left: 0.5px solid #e4e4e4;
    border-bottom: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(6) {
    border: none;
    border-right: 0.5px solid #e4e4e4;
    border-bottom: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(10) {
    border: none;
    border-left: 0.5px solid #e4e4e4;
    border-bottom: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(11) {
    border: none;
    border-right: 0.5px solid #e4e4e4;
    border-top: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(12) {
    border: none;
    border-right: 0.5px solid #e4e4e4;
    border-top: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(13) {
    border: none;
    border-right: 0.5px solid #e4e4e4;
    border-top: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(14) {
    border: none;
    border-right: 0.5px solid #e4e4e4;
    border-top: 0.5px solid #e4e4e4;
  }

  .services_wrapper .column:nth-child(15) {
    border: none;
    border-left: 0.5px solid #e4e4e4;
    border-top: 0.5px solid #e4e4e4;
  }
}

@media (max-width: 991px) {

  .slider_head #carouselheader .carousel-item{
    /* height: 160vh; */
  }

  .header_slider_form {
    margin-top: 6rem;
  }

  .slider_head .carousel-caption h1 {
    text-align: center;
  }
  .services_block {
    margin: 1rem;
    font-size: 1.5rem !important;
  }

  .services_wrapper .column {
    border: none;
    border-left: 0.5px solid #e4e4e4;
    border-right: 0.5px solid #e4e4e4;
    border-bottom: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(1) {
    border: none;
    border-right: 0.5px solid #e4e4e4;
    border-bottom: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(3) {
    border: none;
    border-left: 0.5px solid #e4e4e4;
    border-bottom: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(4) {
    border: none;
    border-right: 0.5px solid #e4e4e4;
    border-bottom: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(6) {
    border: none;
    border-left: 0.5px solid #e4e4e4;
    border-bottom: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(7) {
    border: none;
    border-right: 0.5px solid #e4e4e4;
    border-top: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(9) {
    border: none;
    /* border-left: 0.5px solid #e4e4e4; */
    border-top: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(10) {
    border: none;
    border-right: 0.5px solid #e4e4e4;
    border-top: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(12) {
    border: none;
    /* border-right: 0.5px solid #e4e4e4; */
    border-top: 0.5px solid #e4e4e4;
  }

  .services_wrapper .column:nth-child(13) {
    border: none;
    border-right: 0.5px solid #e4e4e4;
    border-top: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(15) {
    border: none;
    border-left: 0.5px solid #e4e4e4;
    border-top: 0.5px solid #e4e4e4;
  }

  .slider {
    width: 100%;
    margin: 0px auto;
  }
  .slick-slide img {
    width: 110px;
    /* height: 64px; */
  }
  .sprev {
    left: -50px;
    top: 31px;
  }
  .snxt {
    right: -50px;
    top: 31px;
  }
  .regular div {
    background: #fff;
    padding: 5px 10px;
    border-radius: 4px;
  }
}

@media (max-width: 800px) {
  .h-80vh {
    height: 70vh;
  }
  .slider_head .carousel-caption {
    padding-top: 30rem;
    padding-left: 7rem;
  }
}

@media (max-width: 768px) {
  /* .whyWe_header span {
    display: none;
  }
  .whyWe_header::before {
    display: none;
  }
  .whyWe_header::after {
    display: none;
  } */
  /* .projects_block:hover .cover {
    width: 100% !important;
  }
  .projects_block img {
    width: 100% !important;
  } */

  .slider_head #carouselheader .carousel-item{
    /* height: 100vh; */
  }

  .h-80vh {
    height: 100vh;
  }
  .h-50vh {
    height: 55vh;
  }
  .HowWeWork_img_handover {
    width: 26rem !important;
  }
  .steps img {
    width: 30%;
    margin: 1rem auto;
  }
  .steps {
    width: 100% !important;
    flex-direction: column;
  }
  .arrow {
    transform: rotate(90deg);
    width: 10% !important;
    margin: 2rem !important;
  }
  .mobile-margin-null {
    margin: 0 !important;
  }

  .circle-circle::before {
    display: block;
  }
  .circle-circle::after {
    display: block;
  }
  .circle-circle span {
    display: block !important;
  }
  .testimonials .carousel-item img {
    width: auto !important ;
  }
  .testimonials .carousel-control-next {
    right: 0 !important;
  }
  .map_show {
    width: 100%;
  }
  .map iframe {
    width: 100% !important;
    height: 49rem;
  }
  .partners_wrapper .carousel-control-next {
    right: 0 !important;
  }

  .collapse:not(.show) {
    display: none;
  }
  .slider .carousel-caption {
    background-color: rgba(0, 0, 0, 0.2);
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0 !important;
    padding-top: 14rem !important;
    padding-left: 5rem !important;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    /* align-items: center; */
    /* text-align: center; */
  }
  .slider .carousel-caption h1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 3.5rem !important;
    line-height: 1em;
    letter-spacing: 0.05em !important;
    color: #fefefe;
    text-shadow: 0px 4px 12px rgba(0, 0, 0, 0.8);
  }
  .slider .carousel-caption h4 {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 2.4rem !important;
    line-height: 2.8rem !important;
    letter-spacing: 0.02em;
    color: #fefefe;
    text-shadow: 0px 4px 12px rgba(0, 0, 0, 0.8);
    margin-top: 2rem;
    margin-bottom: 2rem !important;
  }

  .mobile-padd-30 {
    padding: 30px;
  }
  .about {
    padding: 3rem !important;
  }
  .services {
    padding: 3rem !important;
  }
  .mynav {
    width: 90vw;
    left: 5vw !important;
    position: absolute;
    top: 5rem;
    /* left: 5rem; */
    border-radius: 3px;
  }
  .whyWe {
    padding: 3rem !important;
  }
  /*.whyWe_block .whyWe_circle {
      width: 17rem !important;
      height: 7rem;
    }*/
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    display: inline-block;
    height: 7rem !important;
    position: relative;
    padding: 16px;
    text-align: center;
  }
  .testimonials .carousel-control-prev .fas,
  .testimonials .carousel-control-next .fas {
    color: #fff !important;
  }
  .testimonials .carousel-control-prev,
  .testimonials .carousel-control-next {
    background-color: transparent !important;
  }
  .testimonials .carousel-control-prev {
    left: 0 !important;
  }

  .services_wrapper .column:nth-child(odd) {
    border: none;
    border-right: 0.5px solid #e4e4e4;
    border-bottom: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(2) {
    border: none;
    border-left: 0.5px solid #e4e4e4;
    border-top: none !important;
    border-top: 0.5px solid #e4e4e4;
  }
  .services_wrapper .column:nth-child(15) {
    border: none;
    border-right: 0.5px solid #e4e4e4;
    border-top: none !important;
    border-top: 0.5px solid #e4e4e4;
  }

  .services_wrapper .column:nth-child(even) {
    border: none;
    border-left: 0.5px solid #e4e4e4;
    border-bottom: 0.5px solid #e4e4e4;
    border-top: 0.5px solid #e4e4e4;
  }

  .h-50vh {
    height: 55vh;
  }

  .h-80vh {
    height: 100vh;
  }

  .slider .carousel-caption .btn-primary {
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.4);
    border-radius: 2px;
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
    padding-left: 2.5rem !important;
    padding-right: 2.5rem !important;
    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 1.8rem !important;
    line-height: 2.6rem;
    text-align: center;
    color: #ffffff;
  }
  .slider .carousel-caption .btn-light {
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.4);
    border-radius: 2px;
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
    padding-left: 2.5rem !important;
    padding-right: 2.5rem !important;
    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 1.8rem !important;
    line-height: 2.6rem;
    text-align: center;
    color: #333;
  }

  .services .services_header {
    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 3rem !important;
    line-height: 5rem;
    color: #444;
    margin-bottom: 5rem !important;
  }

  .about .about_desc {
    margin-top: 0 !important;
  }
  .about .about_header {
    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 3rem !important;
    line-height: 8rem;
    color: #444;
  }
  .whyWe_header {
    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 3rem !important;
    line-height: 8rem;
    color: #444;
    margin-bottom: 3rem !important;
    color: #fff;
    position: relative;
  }
  .howWeWork_header {
    margin-bottom: 3rem;
    font-size: 3rem;
  }
  .testimonials_header {
    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 3rem !important;
    line-height: 5rem !important;
    color: #444;
    margin-bottom: 8rem !important;
    color: #444;
    text-align: center;
    position: relative;
  }
  .h-445 {
    height: 445px !important;
  }
  .contact_header {
    font-size: 3rem !important;
    line-height: 5rem !important;
  }
  .map_info {
    height: 22rem;
    width: 100% !important;
    padding: 3rem;
    background: #ffffff;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.14);
    border-radius: 4px;
    z-index: 10;
    position: absolute;
    right: 0 !important;
    top: 70% !important;
  }
  .mb-22rem {
    margin-bottom: 22rem !important;
  }
  .partners_header {
    font-size: 3rem !important;
    line-height: 0rem !important;
  }
  .map {
    display: flex;
    flex-direction: column;
  }

  .map_info {
    height: 22rem;
    width: 100% !important;
    padding: 3rem;
    background: #ffffff;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.14);
    border-radius: 4px;
    z-index: 10;
    position: relative;
    display: flex;
    flex-direction: column;
  }

  .slider_head .carousel-caption {
    padding-top: 15rem;
    padding-left: 5rem;
  }

  .testimonials_wrapper .carousel-caption {
    background-color: rgb(51, 51, 51);
    width: 65%;
    height: 100%;
    left: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    -webkit-clip-path: polygon(0 0, 100% 0%, 75% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0%, 75% 100%, 0% 100%);
  }
  .testimonials_wrapper .carousel-caption h4 {
    max-width: 40rem;
    margin-bottom: 5rem;
    margin-top: 5rem;
    font-size: 1.8rem;
    padding: 0rem 4rem;
  }
  .testimonials .container {
    width: 100% !important;
    padding: 0;
  }
}

@media (max-width: 600px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    display: inline-block;
    height: 7rem !important;
    position: relative;
    padding: 14px;
    text-align: center;
  }
  .steps {
    width: 55rem;
    margin-bottom: 7rem;
  }
  .steps img {
    width: 150px;
  }
}

@media (max-width: 500px) {
  .steps img {
    width: 150px;
  }

  .projects_block img {
    width: 43rem;
    height: 30rem;
  }

  .projects_block .cover {
    width: 44rem;
    height: 30rem;
  }

  .projects_block:hover .cover {
    width: 43rem;
    height: 30rem;
    padding: 3rem;
  }

  .slider_head #carouselheader .carousel-item{
    /* height: 115vh; */
  }
}

@media (max-width: 414px) {
  html {
    font-size: 48%;
  }

  .container {
    padding: 0;
  }
  .row {
    padding: 0;
  }

  .services_wrapper .column:nth-child(even) {
    border: none;
    /*border-left: 0.5px solid #e4e4e4;*/
    border-bottom: 0.5px solid #e4e4e4;
  }

  .services_wrapper .column:nth-child(odd) {
    border: none;
    border-right: 0.5px solid #e4e4e4;
    border-bottom: 0.5px solid #e4e4e4;
  }

  .services_wrapper .column:nth-child(15) {
    border: none;
    border-right: 0.5px solid #e4e4e4;
    border-top: 0.5px solid #e4e4e4;
  }

  .mynav {
    width: 90vw;
    position: absolute;
    top: 5rem;
    left: 2rem;
  }

  .testimonials_wrapper .carousel-caption {
    background-color: rgb(51, 51, 51);
    width: 65%;
    height: 100%;
    left: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    -webkit-clip-path: polygon(0 0, 100% 0%, 75% 100%, 0% 100%);
    padding: 0rem 4rem;
    clip-path: polygon(0 0, 100% 0%, 75% 100%, 0% 100%);
  }
  .testimonials_wrapper .carousel-caption h4 {
    max-width: 40rem;
    margin-bottom: 5rem;
    margin-top: 5rem;
    font-size: 1.8rem;
    padding: 0rem 4rem;
  }
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    display: inline-block;
    height: 7rem !important;
    position: relative;
    padding: 10px;
    text-align: center;
  }

  .steps {
    width: 80% !important;
  }

  .steps img {
    width: 150px;
  }

  .about {
    padding: 5rem;
  }

  .about .about_header {
    margin-bottom: 5rem;
    font-size: 4rem !important;
    line-height: 8rem;
  }

  .services .services_header {
    font-size: 4rem !important;
    line-height: 6rem;
  }

  .whyWe_header {
    font-size: 4rem !important;
    line-height: 6rem;
  }

  .map {
    display: flex;
    flex-direction: column;
  }

  .map_info {
    height: 22rem;
    width: 100% !important;
    padding: 3rem;
    background: #ffffff;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.14);
    border-radius: 4px;
    z-index: 10;
    position: relative;
    display: flex;
    flex-direction: column;
  }

  .slick-slide img {
    width: 55px;
    /* height: 40px; */
  }

  .projects_block img {
    width: 43rem;
    height: 30rem;
  }

  .projects_block .cover {
    width: 44rem;
    height: 30rem;
  }

  .projects_block:hover .cover {
    width: 43rem;
    height: 30rem;
    padding: 3rem;
  }
}

@media (max-width: 414px) {
  .steps {
    width: 93% !important;
  }
  .steps img {
    width: 150px;
  }

  .slider_head .carousel-caption {
    padding-top: 15rem;
    padding-left: 7rem;
    padding-right: 5rem;
  }

  .slider_head .carousel-caption .btn-primary {
    margin-bottom: 1rem;
  }

  .slider_head .carousel-caption .btn-light {
    margin-bottom: 1rem;
  }

  .slider_head .carousel-caption h1 {
    font-size: 5rem;
  }
}

@media (max-width: 375px) {
  .slider_head #carouselheader .carousel-item{
    /* height: 155vh; */
  }
  .whyWe_header span {
    bottom: -3rem;
    left: 20rem;
  }
  .steps {
    width: 100% !important;
  }
  .steps img {
    width: 130px;
  }

  .regular div {
    background: #fff;
    padding: 3px 10px;
    border-radius: 4px;
  }
  .slider {
    width: 75%;
    margin: 0px auto;
  }

  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    display: inline-block;
    height: 7rem !important;
    position: relative;
    padding: 5px;
    text-align: center;
  }
  .whyWe_header span {
    bottom: -3rem;
    left: 18rem;
  }

  .whyWe_header::before {
    bottom: -2.7rem;
    left: 16%;
  }
}

@media (max-width: 320px) {
  .steps {
    width: auto !important;
  }

  .steps img {
    width: 100px;
  }

  .slider_head .carousel-caption {
    padding-top: 15rem;
    padding-left: 5rem;
    padding-right: 5rem;
  }

  /* .whyWe_header span {
    bottom: -3rem;
    left: 18rem;
  }

  .whyWe_header::after {
    bottom: -2.7rem;
    right: 20rem;
  }

  .whyWe_header::before {
    bottom: -2.7rem;
    left: 21.5rem;
  } */

  .slider_head .carousel-caption h1 {
    font-size: 4rem;
    line-height: 5rem;
    letter-spacing: 0.05em;
  }
  .testimonials_wrapper .carousel-caption {
    background-color: rgb(51, 51, 51);
    width: 65%;
    height: 100%;
    left: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    -webkit-clip-path: polygon(0 0, 100% 0%, 75% 100%, 0% 100%);
    padding: 0rem 4rem;
    clip-path: polygon(0 0, 100% 0%, 75% 100%, 0% 100%);
  }
  .testimonials_wrapper .carousel-caption h4 {
    max-width: 40rem;
    margin-bottom: 5rem;
    margin-top: 5rem;
    font-size: 1.4rem;
    padding: 0rem 2rem;
  }
}

@media (max-width: 1810px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    height: 7rem;
  }
}

@media (max-width: 1650px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    height: 7rem;
  }
}

@media (max-width: 1450px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    height: 7rem;
  }
}

@media (max-width: 1360px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    height: 7rem;
  }
}

@media (max-width: 1280px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    height: 7rem;
  }
  .circle-circle::after {
    right: 55%;
  }
  .circle-circle::before {
    left: 55%;
  }
}

@media (max-width: 1224px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    height: 6.5rem;
  }
}

@media (max-width: 1224px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    height: 6.5rem;
  }
}

@media (max-width: 1160px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    height: 7rem;
  }
}

@media (max-width: 1194px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    height: 7rem;
  }
}

@media (max-width: 1160px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    height: 7rem;
  }
  .circle-circle::after {
    /* right: 51%; */
  }
  .circle-circle::before {
    /* left: 58%; */
  }
  .circle-circle span {
    /* left: 53%; */
    bottom: -3rem;
  }
}

@media (max-width: 1084px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    height: 7rem;
  }
}

@media (max-width: 1084px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    height: 7rem;
  }
}

@media (max-width: 1024px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    height: 7rem;
  }
}

@media (max-width: 983px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    height: 6.5rem;
  }
  .circle-circle::after {
    /* right: 51% !important; */
    bottom: -3rem;
  }
  .circle-circle::before {
    /* left: 58% !important; */
    bottom: -3rem;
  }
  .circle-circle span {
    left: 49% !important;
    bottom: -3.5rem;
  }
}

@media (max-width: 928px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    height: 7rem;
  }
}

@media (max-width: 869px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    height: 7rem;
  }
}

@media (max-width: 869px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    height: 7rem;
  }
}

@media (max-width: 864px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    height: 7rem;
  }
}

@media (max-width: 788px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    height: 7rem;
  }
}

@media (max-width: 768px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    display: inline-block;
    height: 7rem !important;
    position: relative;
    padding: 5px;
    text-align: center;
  }
}

@media (max-width: 700px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    display: inline-block;
    height: 7rem !important;
    position: relative;
    padding: 5px;
    text-align: center;
  }
}

@media (max-width: 630px) {
  .sprev {
    left: 5%;
    top: 25%;
  }
  .snxt {
    right: 5%;
    top: 25%;
  }
  .slider {
    width: 70%;
    margin: 0px auto;
  }
}

@media (max-width: 600px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    display: inline-block;
    height: 7rem !important;
    position: relative;
    padding: 5px;
    text-align: center;
  }
}

@media (max-width: 500px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    display: inline-block;
    height: 7rem !important;
    position: relative;
    padding: 5px;
    text-align: center;
  }

  
}

@media (max-width: 441px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    display: inline-block;
    height: 7rem !important;
    position: relative;
    padding: 5px;
    text-align: center;
  }

 .howWeWork_header.circle-circle::after, .about_header.circle-circle::after {
    /* right: 51%; */
    bottom: 0;
  }
 .howWeWork_header.circle-circle::before, .about_header.circle-circle::before {
    /* left: 58%; */
    bottom: 0;
  }
  .howWeWork_header.circle-circle span, .about_header.circle-circle span {
    /* left: 53%; */
    bottom: -0.5rem;
  }
  .testimonials .carousel-item img {
    width: auto !important;
  }
}

@media (max-width: 414px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    display: inline-block;
    height: 7rem !important;
    position: relative;
    padding: 5px;
    text-align: center;
  }
}
@media (max-width: 396px) {
  .steps img {
    width: 150px;
  }
}

@media (max-width: 374px) {
  .steps img {
    width: 150px;
  }
}
@media (max-width: 360px) {
  .whyWe_block .whyWe_circle {
    width: 7rem !important;
    display: inline-block;
    height: 7rem !important;
    position: relative;
    padding: 5px;
    text-align: center;
  }
}

@media (max-width: 333px) {
  .whyWe_block .whyWe_circle {
    width: 21rem !important;
    display: inline-block;
    height: 7rem !important;
    position: relative;
    padding: 5px;
    text-align: center;
  }
}

@media (min-width: 576px) {
  .testimonials .container {
    max-width: 100%;
  }
}
